/*     67918 : 이미지 (비율형)      */
.img_ratio__67918__ {max-width:100%;vertical-align:top}
.img_ratio__67918__ * {box-sizing:border-box}
.img_ratio__67918__ a {display:block}
.img_ratio__67918__ img {width:100%;vertical-align:top}

@media (min-width:1024px){
	.img_ratio__67918__ img {width:auto;width:px}
}

/*     67919 : 이미지 (비율형)      */
.img_ratio__67919__ {max-width:100%;vertical-align:top}
.img_ratio__67919__ * {box-sizing:border-box}
.img_ratio__67919__ a {display:block}
.img_ratio__67919__ img {width:100%;vertical-align:top}

@media (min-width:1024px){
	.img_ratio__67919__ img {width:auto;width:px}
}

/*     67920 : 이미지 (비율형)      */
.img_ratio__67920__ {max-width:100%;vertical-align:top}
.img_ratio__67920__ * {box-sizing:border-box}
.img_ratio__67920__ a {display:block}
.img_ratio__67920__ img {width:100%;vertical-align:top}

@media (min-width:1024px){
	.img_ratio__67920__ img {width:auto;width:px}
}

/*     68982 : 쇼핑몰 상품출력 - 좌측 탭형      */
.pm-goods_tab1__68982__ {position:relative}
.pm-goods_tab1__68982__ * {box-sizing:border-box}
.pm-goods_tab1__68982__ a {display:block;color:#333}
.pm-goods_tab1__68982__ ul {margin:0;padding:0;list-style:none}
.pm-goods_tab1__68982__ ul:after {content:'';display:block;clear:both}
.pm-goods_tab1__68982__ .none_data {width:100% !important;padding:0;font-size:13px;color:#666;text-align:center;line-height:150px}

.pm-goods_tab1__68982__ .goods_tab_list .tab_title {margin:0 0 5px;padding:0 0 10px;border-bottom:1px solid #022873;font-size:19px;font-weight:bold;color:#022873}
.pm-goods_tab1__68982__ .goods_tab_list ul:after {content:'';display:block;clear:both}
.pm-goods_tab1__68982__ .goods_tab_list ul li {display:none;float:left;width:50%;padding:1px}
.pm-goods_tab1__68982__ .goods_tab_list ul li:nth-child(1), .pm-goods_tab1__68982__ .goods_tab_list ul li:nth-child(2),
.pm-goods_tab1__68982__ .goods_tab_list ul li:nth-child(3), .pm-goods_tab1__68982__ .goods_tab_list ul li:nth-child(4) {display:list-item}
.pm-goods_tab1__68982__ .goods_tab_list ul li a {display:block;position:relative;padding:10px;border:1px solid #e2e2e2;font-size:13px;font-weight:bold;color:#888888;text-align:center}
.pm-goods_tab1__68982__ .goods_tab_list ul li.on a, .pm-goods_tab1__68982__ .goods_tab_list ul li:hover a {background-color:#f1f1f1;color:#555555}
.pm-goods_tab1__68982__ .goods_tab_list ul li.on a:before,
.pm-goods_tab1__68982__ .goods_tab_list ul li:hover a:before {
	content:'';display:block;position:absolute;top:50%;right:5px;margin-top:-5px;z-index:10;
	border-color:transparent transparent transparent #555555;
	border-width:5px;
	border-style:solid;
}
.pm-goods_tab1__68982__ .goods_tab_list .btn_more_view {display:block;width:100%;margin:0;padding:0;border:none;background:none;text-align:center;line-height:30px;cursor:pointer}
.pm-goods_tab1__68982__ .goods_tab_list .btn_more_view span {position:relative;padding-right:15px;font-size:13px;font-weight:bold;color:#bbbbbb}
.pm-goods_tab1__68982__ .goods_tab_list .btn_more_view span:before {
	content:'';display:block;position:absolute;top:50%;right:0;margin-top:-1px;z-index:10;
	border-color:#bbbbbb transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.pm-goods_tab1__68982__ .goods_tab_list .btn_more_view span.close {display:none}
.pm-goods_tab1__68982__ .goods_tab_list.more ul li {display:list-item}
.pm-goods_tab1__68982__ .goods_tab_list.more .btn_more_view span.open {display:none}
.pm-goods_tab1__68982__ .goods_tab_list.more .btn_more_view span.close {display:inline}
.pm-goods_tab1__68982__ .goods_tab_list.more .btn_more_view span:before {
	margin-top:-6px;
	border-color:transparent transparent #bbbbbb transparent;
}

.pm-goods_tab1__68982__ .goods_tab_cont {margin-top:15px;border:1px solid #dddddd}
.pm-goods_tab1__68982__ .goods_tab_cont .cont_table {display:table;width:100%;height:100%;table-layout:fixed}
.pm-goods_tab1__68982__ .goods_tab_cont .cont_cell {display:table-cell;vertical-align:middle}
.pm-goods_tab1__68982__ .goods_tab_cont ul {display:none}
.pm-goods_tab1__68982__ .goods_tab_cont ul li {float:left;position:relative;width:50%}
.pm-goods_tab1__68982__ .goods_tab_cont ul li:nth-child(2n+1) {clear:both}
.pm-goods_tab1__68982__ .goods_tab_cont ul li > a,
.pm-goods_tab1__68982__ .goods_tab_cont ul li > div {display:block;width:100%;padding:10px;text-align:center}
.pm-goods_tab1__68982__ .goods_tab_cont ul li.mobile_hide {display:none}
.pm-goods_tab1__68982__ .goods_tab_cont ul#goods_cont1__68982__ {display:block}

.pm-goods_tab1__68982__ .goods_tab_cont .figure img {display:block;width:100%;margin:0 auto}

.pm-goods_tab1__68982__ .goods_tab_cont .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.3em;vertical-align:middle}
.pm-goods_tab1__68982__ .goods_tab_cont .caption > span,
.pm-goods_tab1__68982__ .goods_tab_cont .caption > strong {display:block;padding:2px 0}
.pm-goods_tab1__68982__ .goods_tab_cont .caption .goods_name {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_tab1__68982__ .goods_tab_cont .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_tab1__68982__ .goods_tab_cont .caption .price {font-size:14px;font-weight:bold;color:#e53434}
.pm-goods_tab1__68982__ .goods_tab_cont .caption .soldout {font-size:13px;color:#c40000}

@media (min-width:768px){
	.pm-goods_tab1__68982__ {min-height:268px;border:1px solid #dddddd}
	.pm-goods_tab1__68982__:before {content:'';display:block;position:absolute;top:0;bottom:0;left:200px;width:1px;height:100%;background-color:#dddddd}
	.pm-goods_tab1__68982__:after {content:'';display:block;clear:both}
	.pm-goods_tab1__68982__ .goods_tab_list {float:left;width:200px}
	.pm-goods_tab1__68982__ .goods_tab_list .tab_title {position:relative;margin:0;padding:5px;z-index:100;background-color:#022873;font-size:25px;font-weight:bold;color:#ffffff;text-align:center;letter-spacing:.05em}
	.pm-goods_tab1__68982__ .goods_tab_list .tab_title span {display:block;line-height:80px;border-top:1px solid #ffffff;border:1px dashed rgba(255, 255, 255, .6)}
	.pm-goods_tab1__68982__ .goods_tab_list ul li {display:list-item;float:none;width:auto;padding:0}
	.pm-goods_tab1__68982__ .goods_tab_list ul li a {padding:14px 12px;border:none;border-top:1px solid #e2e2e2}
	.pm-goods_tab1__68982__ .goods_tab_list .btn_more_view {display:none}

	.pm-goods_tab1__68982__ .goods_tab_cont {overflow:hidden;margin:0;padding:0;border:none}
	.pm-goods_tab1__68982__ .goods_tab_cont ul {padding:30px 15px 0}
	.pm-goods_tab1__68982__ .goods_tab_cont ul li.mobile_hide {display:block}
	.pm-goods_tab1__68982__ .goods_tab_cont ul li > a,
	.pm-goods_tab1__68982__ .goods_tab_cont ul li > div {padding:0 14px 30px}
}

/*     67929 : 타이틀 텍스트      */
.title__67929__ p {margin:0;padding:0 0 5px;border-bottom:1px solid #dddddd;font-size:18px;font-weight:bold;color:#000000}
.title__67929__ p span {position:relative;top:-2px;margin-left:5px;font-size:12px;font-weight:normal;color:#aaaaaa}

@media (max-width:1023px){
	.title__67929__ p {font-size:16px}
}

/*     67930 : 고객센터      */
.cs_center__67930__ {padding:18px 10px;background:#f5f5f5}
.cs_center__67930__ .cs_center_tel {margin:0 0 20px;padding:0;font-size:28px;font-weight:bold;color:#2186f6;line-height:1;text-align:center}
.cs_center__67930__ .cs_cont {margin:11px 0 0;padding:0}
.cs_center__67930__ .cs_cont:after {content:'';display:block;clear:both}
.cs_center__67930__ .cs_cont dt {float:left;width:65px;margin:0;padding:0;font-size:13px;font-weight:bold;line-height:1}
.cs_center__67930__ .cs_cont dd {overflow:hidden;margin:0;padding:0;font-size:13px;color:#888888;line-height:1}

@media (max-width:767px){
	.cs_center__67930__ {padding:10px}
	.cs_center__67930__ .cs_center_tel {margin:0 0 11px;font-size:22px}
	.cs_center__67930__ .cs_cont {margin:6px 0 0}
}

/*     67935 : 타이틀 텍스트      */
.title__67935__ p {margin:0;padding:0 0 5px;border-bottom:1px solid #dddddd;font-size:18px;font-weight:bold;color:#000000}
.title__67935__ p span {position:relative;top:-2px;margin-left:5px;font-size:12px;font-weight:normal;color:#aaaaaa}

@media (max-width:1023px){
	.title__67935__ p {font-size:16px}
}

/*     67936 : 최근 게시글 - 목록형      */
.board_list__67936__ ul {margin:0;padding:0}
.board_list__67936__ ul li {position:relative;margin:0;padding:8px 70px 8px 5px;border-top:1px dashed #cccccc;list-style-type:none}
.board_list__67936__ ul li:first-child {border-top:none}
.board_list__67936__ ul li a {display:block;overflow:hidden;font-size:13px;color:#444444;white-space:nowrap;text-overflow:ellipsis}
.board_list__67936__ ul li a:hover {color:#888888}
.board_list__67936__ ul li .date__67936__ {position:absolute;top:9px;right:5px;font-size:11px;color:#888888}
.board_list__67936__ ul li.empty {padding:0;font-size:13px;text-align:center;line-height:120px}

@media all and (max-width:767px){
	.board_list__67936__ ul li.mobile_hide {display:none}
}

/*     67933 : 타이틀 텍스트      */
.title__67933__ p {margin:0;padding:0 0 5px;border-bottom:1px solid #dddddd;font-size:18px;font-weight:bold;color:#000000}
.title__67933__ p span {position:relative;top:-2px;margin-left:5px;font-size:12px;font-weight:normal;color:#aaaaaa}

@media (max-width:1023px){
	.title__67933__ p {font-size:16px}
}

/*     67934 : 최근 게시글 - 목록형      */
.board_list__67934__ ul {margin:0;padding:0}
.board_list__67934__ ul li {position:relative;margin:0;padding:8px 70px 8px 5px;border-top:1px dashed #cccccc;list-style-type:none}
.board_list__67934__ ul li:first-child {border-top:none}
.board_list__67934__ ul li a {display:block;overflow:hidden;font-size:13px;color:#444444;white-space:nowrap;text-overflow:ellipsis}
.board_list__67934__ ul li a:hover {color:#888888}
.board_list__67934__ ul li .date__67934__ {position:absolute;top:9px;right:5px;font-size:11px;color:#888888}
.board_list__67934__ ul li.empty {padding:0;font-size:13px;text-align:center;line-height:120px}

@media all and (max-width:767px){
	.board_list__67934__ ul li.mobile_hide {display:none}
}

/*     67931 : 타이틀 텍스트      */
.title__67931__ p {margin:0;padding:0 0 5px;border-bottom:1px solid #dddddd;font-size:18px;font-weight:bold;color:#000000}
.title__67931__ p span {position:relative;top:-2px;margin-left:5px;font-size:12px;font-weight:normal;color:#aaaaaa}

@media (max-width:1023px){
	.title__67931__ p {font-size:16px}
}

/*     246665 : 최근 게시글 - 목록형      */
.board_list__246665__ ul {margin:0;padding:0}
.board_list__246665__ ul li {position:relative;margin:0;padding:8px 70px 8px 5px;border-top:1px dashed #cccccc;list-style-type:none}
.board_list__246665__ ul li:first-child {border-top:none}
.board_list__246665__ ul li a {display:block;overflow:hidden;font-size:13px;color:#444444;white-space:nowrap;text-overflow:ellipsis}
.board_list__246665__ ul li a:hover {color:#888888}
.board_list__246665__ ul li .date__246665__ {position:absolute;top:9px;right:5px;font-size:11px;color:#888888}
.board_list__246665__ ul li.empty {padding:0;font-size:13px;text-align:center;line-height:120px}

@media all and (max-width:767px){
	.board_list__246665__ ul li.mobile_hide {display:none}
}

/*     67937 : 타이틀 텍스트      */
.title__67937__ p {margin:0;padding:0 0 5px;border-bottom:1px solid #dddddd;font-size:18px;font-weight:bold;color:#000000}
.title__67937__ p span {position:relative;top:-2px;margin-left:5px;font-size:12px;font-weight:normal;color:#aaaaaa}

@media (max-width:1023px){
	.title__67937__ p {font-size:16px}
}

/*     67938 : 계좌번호      */
.account_24910_ .account_name {
	min-height:51px;margin:0 0 7px;
	background:url(/img_up/shop_pds/po0040/build/option/m_account_icon1567658798.png) no-repeat 0 0;
	background-size:60px 51px;
}
.account_24910_ .account_name dt {margin:0;padding:4px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1}
.account_24910_ .account_name dd {margin:0;padding:7px 0 0;font-size:14px;font-weight:bold;color:#888888;line-height:1}
.account_24910_ .account_num {margin:3px 0 0;padding:0 0 0 5px;font-size:13px;font-weight:bold;line-height:1.3em}

@media all and (min-width:1024px){
	.account_24910_ .account_name {margin-bottom:15px}
	.account_24910_ .account_num {margin-top:8px}
}

/*     67939 : 타이틀 텍스트      */
.title__67939__ p {margin:0;padding:0 0 5px;border-bottom:1px solid #dddddd;font-size:18px;font-weight:bold;color:#000000}
.title__67939__ p span {position:relative;top:-2px;margin-left:5px;font-size:12px;font-weight:normal;color:#aaaaaa}

@media (max-width:1023px){
	.title__67939__ p {font-size:16px}
}

/*     67940 : 이미지 리스트      */
.img_tile_20276_:after {content:'';display:block;clear:both}
.img_tile_20276_ {margin-bottom:-10px}
.img_tile_20276_ * {box-sizing:border-box}
.img_tile_20276_ .item {float:left;position:relative;width:100%;padding:0 5px 10px;text-align:center}
.img_tile_20276_ .item a {display:block}
.img_tile_20276_ .item figure {display:block;margin:0;padding:0}
.img_tile_20276_ .item figure img {max-height:100%;vertical-align:bottom}
.img_tile_20276_ .item .text_box {display:block;margin-top:7px}
.img_tile_20276_ .item .text_box > span {display:block;margin:5px 0 0}
.img_tile_20276_ .item .text_box > span:first-child {margin-top:0}
.img_tile_20276_ .item .subject {font-weight:bold;color:#777777}
.img_tile_20276_ .item .content {color:#444444}
.img_tile_20276_ .item.mobile_hide {display:none}

.text_sml_20276_ .subject {font-size:12px;line-height:1.6em;letter-spacing:-.05em}
.text_sml_20276_ .content {font-size:12px;line-height:1.6em}
.text_mid_20276_ .subject {font-size:15px;line-height:1.4em}
.text_mid_20276_ .content {font-size:13px;line-height:1.6em}
.text_big_20276_ .subject {font-size:17px;line-height:1.4em}
.text_big_20276_ .content {font-size:14px;line-height:1.6em}

.col_m_1_20276_ .item {width:100%}
.col_m_2_20276_ .item {width:50%}
.col_m_3_20276_ .item {width:33.3333%}
.col_m_4_20276_ .item {width:25%}
.col_m_5_20276_ .item {width:20%}
.col_m_1_20276_ .item,
.col_m_2_20276_ .item2n,
.col_m_3_20276_ .item3n,
.col_m_4_20276_ .item4n,
.col_m_5_20276_ .item5n {clear:both}

@media (max-width:767px){
	.col_m_4_20276_ .item figure img, .col_m_5_20276_ .item figure img {width:auto;height:auto}
}

@media (min-width:768px){
	.img_tile_20276_ .item.mobile_hide {display:block}

	.col_m_1_20276_ .item,
	.col_m_2_20276_ .item2n,
	.col_m_3_20276_ .item3n,
	.col_m_4_20276_ .item4n,
	.col_m_5_20276_ .item5n {clear:none}

	.col_t_1_20276_ .item {width:100%}
	.col_t_2_20276_ .item {width:50%}
	.col_t_3_20276_ .item {width:33.3333%}
	.col_t_4_20276_ .item {width:25%}
	.col_t_5_20276_ .item {width:20%}
	.col_t_6_20276_ .item {width:16.6666%}
	.col_t_1_20276_ .item,
	.col_t_2_20276_ .item2n,
	.col_t_3_20276_ .item3n,
	.col_t_4_20276_ .item4n,
	.col_t_5_20276_ .item5n,
	.col_t_6_20276_ .item6n {clear:both}
}

@media (min-width:768px) and (max-width:1023px){
	.col_t_5_20276_ .item figure img, .col_t_6_20276_ .item figure img {width:auto;height:auto}
}

@media (min-width:1024px){
	.col_t_1_20276_ .item,
	.col_t_2_20276_ .item2n,
	.col_t_3_20276_ .item3n,
	.col_t_4_20276_ .item4n,
	.col_t_5_20276_ .item5n,
	.col_t_6_20276_ .item6n {clear:none}

	.col_pc_1_20276_ .item {width:100%}
	.col_pc_2_20276_ .item {width:50%}
	.col_pc_3_20276_ .item {width:33.3333%}
	.col_pc_4_20276_ .item {width:25%}
	.col_pc_5_20276_ .item {width:20%}
	.col_pc_6_20276_ .item {width:16.6666%}
	.col_pc_7_20276_ .item {width:14.2857%}
	.col_pc_8_20276_ .item {width:12.5%}
	.col_pc_9_20276_ .item {width:11.1111%}
	.col_pc_10_20276_ .item {width:10%}
	.col_pc_1_20276_ .item,
	.col_pc_2_20276_ .item2n,
	.col_pc_3_20276_ .item3n,
	.col_pc_4_20276_ .item4n,
	.col_pc_5_20276_ .item5n,
	.col_pc_6_20276_ .item6n,
	.col_pc_6_20276_ .item7n,
	.col_pc_6_20276_ .item8n,
	.col_pc_6_20276_ .item9n,
	.col_pc_6_20276_ .item10n {clear:both}

	.text_sml_20276_ .subject {font-size:13px;letter-spacing:0}
}

